[v3.6] AMIDST - Strongholds, Village, Biome, Etc. Finder. [1.7.4]

  • #2705
    i cant add the java -noverify -jar AMIDST.jar to my .exe thingy
  • #2706
    deleted
    Last edited by Deonix: 1/15/2013 10:01:18 AM
  • #2707
    Forgot to show you this, but I made a video explaining your program. Hope you enjoy it.

  • #2708
    Now I just downloaded it and I open the app... It opens but all I get is a blank grey screen for it with file and help. I click the map I wanna see but it doesn't show up! I'm on a mac so idk if it's just because I have a retarded mac or not. Help?
  • #2709
    Quote from dmoneky

    Now I just downloaded it and I open the app... It opens but all I get is a blank grey screen for it with file and help. I click the map I wanna see but it doesn't show up! I'm on a mac so idk if it's just because I have a retarded mac or not. Help?

    Is your jar modded?
  • #2710
    Ok so attempting to use this for the first time, i notice the option File >> New >> From Server, is no longer available. How can we use this program with a SMP server? (or can we? Don't want to teleport as much as find my fortress and my nether fort)

    Thanks for your time!
  • #2711
    I'm assuming this doesn't work for the snapshot version? Because it's showing a blank gray screen.
  • #2712
    Quote from shadowrules

    Darn.

    Now it always says when I open it: "AMIDST ran in JAR mode without -noverify!
    Use:java-noverify -jar AMIDST.jar"

    I used to be able to open it without the warning.And I am not removing my mods so I will just stick with the older version.At least it's better for me rather than this version..If possible,please change that.Thanks. :(
    Come on!

    I just tried using the older version of AMIDST with 1.4.7,well,nothing happened. <_< :blink: That means I can't use this program!!Is there any other way to fix that problem without removing mods???By the way,I use Magic Launcher maybe that will help.Untill that wierd error gets removed,I can't use AMIDST.That means you just lost a follower.Maybe someone knows how to fix this.If it's not possible I'll just have to look for another program doesn't give me error.So long for now!(intill someone knows how to fix it)
    P.S. Hasn't anyone thought that the older versions are better because you can have mods but it still works???
    Minecraft....Is all about fun.Thanks Mojang.
  • #2713
    Whenever I load up a seed, it doesn't show witch huts... It drives me crazy. Is there a way to toggle them?
  • #2714
    Quote from shadowrules

    Come on!

    I just tried using the older version of AMIDST with 1.4.7,well,nothing happened. <_< :blink: That means I can't use this program!!Is there any other way to fix that problem without removing mods???By the way,I use Magic Launcher maybe that will help.Untill that wierd error gets removed,I can't use AMIDST.That means you just lost a follower.Maybe someone knows how to fix this.If it's not possible I'll just have to look for another program doesn't give me error.So long for now!(intill someone knows how to fix it)
    P.S. Hasn't anyone thought that the older versions are better because you can have mods but it still works???


    I had the same problem with a modded jar, I think I got a work around. You just got to rename your modded minecraft.jar to something else, and keep a vanilla minecraft.jar somewhere else (I kept it in the main minecraft directory). When you start AMIDST, it will prompt you to locate minecraft.jar for it. Just direct it to the vanilla one you kept aside, and it will start up properly. Then rename your modded .jar back, and PROFIT! So far, AMIDST has stuck to the vanilla one, no idea how long it will last though.
  • #2715
    Villages. Do. Not. Work. Seed: 2921982460999831619
  • #2716
    Quote from BladeFury1789

    Villages. Do. Not. Work. Seed: 2921982460999831619


    Villages are hit and miss. Depends on the seed or something. Sometimes village prediction is close to 90% accurate, sometimes it's only 50%, keep trying.
    D_B
    To tell them how to live is to prevent them living.
  • #2717
    Quote from shadowrules

    Come on!

    I just tried using the older version of AMIDST with 1.4.7,well,nothing happened. <_< :blink: That means I can't use this program!!Is there any other way to fix that problem without removing mods???By the way,I use Magic Launcher maybe that will help.Untill that wierd error gets removed,I can't use AMIDST.That means you just lost a follower.Maybe someone knows how to fix this.If it's not possible I'll just have to look for another program doesn't give me error.So long for now!(intill someone knows how to fix it)
    P.S. Hasn't anyone thought that the older versions are better because you can have mods but it still works???
    Dude,did you read this post I made??
    Come on!

    I just tried using the older version of AMIDST with 1.4.7,well,nothing happened.<_< :blink: That means I can't use this program!!Is there any other way to fix that problem without removing mods???By the way,I use Magic Launcher maybe that will help.Untill that wierd error gets removed,I can't use AMIDST.That means you just lost a follower.Maybe someone knows how to fix this.If it's not possible I'll just have to look for another program doesn't give me error.So long for now!(intill someone knows how to fix it)
    P.S. Hasn't anyone thought that the older versions are better because you can have mods but it still works???
    Minecraft....Is all about fun.Thanks Mojang.
  • #2718
    Hello I am trying to download this "app" on mac and I do not know how to get it to work it says AMIDST ran in JAR mode without -noverify! Use java -noverify -jar AMIDST.jar But I still don't know what to do. Please help.
  • #2719
    Quote from shadowrules

    Dude,did you read this post I made??
    Come on!

    I just tried using the older version of AMIDST with 1.4.7,well,nothing happened.<_< :blink: That means I can't use this program!!Is there any other way to fix that problem without removing mods???By the way,I use Magic Launcher maybe that will help.Untill that wierd error gets removed,I can't use AMIDST.That means you just lost a follower.Maybe someone knows how to fix this.If it's not possible I'll just have to look for another program doesn't give me error.So long for now!(intill someone knows how to fix it)
    P.S. Hasn't anyone thought that the older versions are better because you can have mods but it still works???
    Heyy Dude.. please be patient

    There's only about 3-4 people here that try to help out the best they can, they're not on 24hours a day (maybe 1 a week if they're lucky) & it can be difficult keeping track if we try to help more than one person at a time (I myself is trying to help out about 3-4 people ATM on different threads)

    Anyway,
    Firstly - your 'AMIDST ran in JAR mode without -noverify! Use:java-noverify -jar AMIDST.jar"
    There's a 'search this topic' box up there in the top right corner - Have you tried it ??

    This is a common problem, (It's also mentioned on the first post) and MAYBE someone who had the same problem has had a reply on how to fix it.
    Has anything been changed (other than updating to 1.4.7) - e.g have you had a JAVA update, Changed Forge for Modloader (or visa versa), Updated Forge/Modloader to a different version, Modified Minecraft.jar recently in any way??

    > Some posts have shown that Forge can cause this to come up, but not with Modloader...Have you tried different versions ??
    > Other shows that by moving AMIDST to the 'root' cured it (although this is for MAC - you don't say what you're using so I can only guess)
    > It could be because of your Modded minecraft.jar, so perhaps you could do this method to see if it works...

    Second, you say you're using an older version of AMIDST with 1.4.7
    - erm...AFAIK this causes problems in the first place.
    ONLY the most recent version works with the most recent version of Minecraft - so 2.0.41 WILL NOT WORK with 1.4.7, but 2.0.42 'should' work on older versions - this is one of the reason why there's updates.....

    You say you use (or 'used') Magic..... well in theory this means you wouldn't have a modded minecraft.jar anyway (Magic should tell you in the setup if minecraft.jar is 'modified' or not)

    AMIDST has always had trouble with 'modified' minecraft.jar files in one way or the other
    - some people seem to have no problems, other do
    ....I always say its best to start with a CLEAN minecraft.jar when trying to sort out ANY problems (especially if MOD's are used at any time)

    I can also tell you that I have found out that IF you use Magic (or any OTHER alternative launcher) then AMIDST has trouble either reading the 'level.dat' file for some reason & give a world map with the seed of '0'
    Or minecraft.jar is modified somehow & AMIDST always thinks the seed is '0'

    If you use the official launcher & load in the world - then quit & run AMIDST to read the Level.dat - it does seem to work OK then. Here's my original post

    I know you're not even getting this far - but I thought I'll just point out the fact in case you do

    Why this is so I have no idea
    I assume that the way Magic 'adds' mods without actually altering minecraft.jar does something Amidst doesn't like... but running the official launcher 'fixes' the problem
  • #2720
    hey this is cool but whenever I try to run it it says AMIDST ran in JAR mode without-noverify!
    Use:java-noverify-jar.AMIDST.jarby the way :Diamond: :Diamond: :Diamond: :Diamond: :Diamond: :Diamond:
  • #2721
    Quote from mustache_pig_666

    hey this is cool but whenever I try to run it it says AMIDST ran in JAR mode without-noverify!
    Use:java-noverify-jar.AMIDST.jar

    by the way :Diamond: :Diamond: :Diamond: :Diamond: :Diamond: :Diamond:
    For **** sake... Doesn't anyone bother reading previous posts any more ?!?!?!?!? :steve_shocked: :steve_rage:

    Firstly - need more info
    - as stated in first post of this thread to get any proper help - we (the people who try to help) need info like operating system, java version, is your minecraft.jar 'modified' etc etc - to give us an idea what may be the problem and to give better possible solutions

    If the right information is supplied we may find some common feature that those having problems have with AMIDST & can figure out a proper fix to it.... (For all we know it could be a certain JAVA version that causing problems :blink: )

    Also, as I stated in the post right above yours - this is a regular problem & that some people have given suggestions in the past to what MIGHT be the reason for 'Java - No Verify' problems & it only needs you to 'search this topic' to see if any is relevant to you
    Last edited by CannonFoddr: 2/4/2013 8:23:36 AM
  • #2722
    hello,
    i wanted to use this mod but couldnt get it to work.
    tried it at work first, win vista, it worked saw my beautiful mincraft map with all the temples and villages on it.
    when i got home i downloaded it from the same scourse (here) and tried it egain on my pc (win7) this however didnt work,
    it simply doesnt open at all. i double clik the icon and nothing happens, the cursor goes into waiting but after 10 seconds it just turns back to cursor and nothing happens.
    i dont have any mods, just single player, it worked on other pc, not here
    please help
    Last edited by hachebe: 1/21/2013 1:37:48 PM
  • #2723
    Quote from CannonFoddr

    Heyy Dude.. please be patient

    There's only about 3-4 people here that try to help out the best they can, they're not on 24hours a day (maybe 1 a week if they're lucky) & it can be difficult keeping track if we try to help more than one person at a time (I myself is trying to help out about 3-4 people ATM on different threads)

    Anyway,
    Firstly - your 'AMIDST ran in JAR mode without -noverify! Use:java-noverify -jar AMIDST.jar"
    There's a 'search this topic' box up there in the top right corner - Have you tried it ??

    This is a common problem, (It's also mentioned on the first post) and MAYBE someone who had the same problem has had a reply on how to fix it.
    Has anything been changed (other than updating to 1.4.7) - e.g have you had a JAVA update, Changed Forge for Modloader (or visa versa), Updated Forge/Modloader to a different version, Modified Minecraft.jar recently in any way??

    > Some posts have shown that Forge can cause this to come up, but not with Modloader...Have you tried different versions ??
    > Other shows that by moving AMIDST to the 'root' cured it (although this is for MAC - you don't say what you're using so I can only guess)
    > It could be because of your Modded minecraft.jar, so perhaps you could do this method to see if it works...

    Second, you say you're using an older version of AMIDST with 1.4.7
    - erm...AFAIK this causes problems in the first place.
    ONLY the most recent version works with the most recent version of Minecraft - so 2.0.41 WILL NOT WORK with 1.4.7, but 2.0.42 'should' work on older versions - this is one of the reason why there's updates.....

    You say you use (or 'used') Magic..... well in theory this means you wouldn't have a modded minecraft.jar anyway (Magic should tell you in the setup if minecraft.jar is 'modified' or not)

    AMIDST has always had trouble with 'modified' minecraft.jar files in one way or the other
    - some people seem to have no problems, other do
    ....I always say its best to start with a CLEAN minecraft.jar when trying to sort out ANY problems (especially if MOD's are used at any time)

    I can also tell you that I have found out that IF you use Magic (or any OTHER alternative launcher) then AMIDST has trouble either reading the 'level.dat' file for some reason & give a world map with the seed of '0'
    Or minecraft.jar is modified somehow & AMIDST always thinks the seed is '0'

    If you use the official launcher & load in the world - then quit & run AMIDST to read the Level.dat - it does seem to work OK then. Here's my original post

    I know you're not even getting this far - but I thought I'll just point out the fact in case you do

    Why this is so I have no idea
    I assume that the way Magic 'adds' mods without actually altering minecraft.jar does something Amidst doesn't like... but running the official launcher 'fixes' the problem
    Thanks for the help and all!But,I just realized I will download MultiMC and live my original .minecraft folder alone.So,basically,there is no mods on my original .minecraft but there are mods on my MultiMC.Now I can use AMIDST because there are no mods on my original .minecraft folder!!Yay! :D :lol: :D :lol:
    Here sir one diamond
    :DORE:
    Minecraft....Is all about fun.Thanks Mojang.
  • #2724
    Quote from Dweller_Benthos

    And since the color schemes are stored in the registry in binary, you can't easily edit it that way either.


    I do in Windows XP, here is the info on those binary keys stored in HKEY_USERS\S-1-5-21-000000000-0000000000-000000000-0000\Software\Sean Kasun\Minutor\ColorSchemes [000000000-0000000000-000000000-0000 is unique to your current user]

    Value name:
    "scheme X" (REG_BINARY - Binary Value)
    Data:
    0000 0X 00 00 00 YY 00 YY 00
    0008 YY 00 YY 00 YY 00 YY 00
    0010 YY 00 YY 00 YY 00 YY 00
    0018 YY 00 YY 00 YY 00 YY 00
    0020 YY 00 YY 00 YY 00 YY 00
    0028 YY 00 YY 00 YY 00 YY 00
    0030 YY 00 YY 00 YY 00 YY 00
    0038 YY 00 YY 00 YY 00 YY 00
    0040 YY 00 YY 00 YY 00 YY 00
    0048 YY 00 YY 00 YY 00 YY 00
    0050 YY 00 YY ZZ ZZ ZZ ZZ ZZ
    ~SNIP~
    0600 ZZ ZZ ZZ ZZ

    Legend for above:
    X = Number of this scheme
    Y = Hex codes of name, 41=A, 42=B, 63=c, 64=d (http://www.ascii.cl/)
    Z = Fill all with zeros until the 4th colum of row 0600 (Minutor v1.6.3)

    schemeid DWORD value = number to use next as 1st bit and scheme name
    if you add "scheme 2" with 1st bit 02 (0X from above), set schemeid to 3

    After this ALL colors will be set to #000000 with alpha zero.

    Here is some pics of my custom scheme "Specials":


    Last edited by ozzymud: 1/21/2013 10:48:05 PM
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes